﻿/* 

-----------------------------------------------------------------------------------------------
Author                              : Brain Programmers.
For further information contact     : http://brainprogrammers.in/
Browser Tested                      : Mozilla FF 2.0, IE 7,8,9 Safari, chorme
Design & Developed by               : Brain Programmers Team.
-----------------------------------------------------------------------------------------------
*/
.capture-image01 { display:none;
	}
.BBBox {display:none;
    }
@media only screen and (max-width: 768px){
.ProductMenu { margin-top:-30px;
	}
.ProductMenu li {margin: 0 0 1% 0;
	}
.ProductMenu .Hide { display:none;
	}
.ProductMenu li a {padding: 2% 12%;
	}
.capture-image01 { display:block;float: left;
    width:63px;
    margin: 0;
    padding:0.7% 0;
    text-align: left;
    background-color: #e4e4e4; position:absolute; left:45%; bottom:-18%; text-align:center; outline:none;
	}
.capture-image01 img { width:30%;
	}
.capture-image01:hover, .capture-image01:focus { outline:none;
	}
.ProductMainBox { margin:0; padding:0;
	}
.BgImages, .ImgDN, .productBox, .MobTrySunglassBoxImg { display:none;
	}
#__glass_container { display: block;
	}
.MainContainerBox, .MainContainer, .MobTrySunglassBoxImg { width:100%; height:100%; max-width:100%;
	}
.MainContainerBox, .MainContainer, .ContainerBox, .ProductMainBox, .productBox {height:100vh;
	}
.FrameBox, .ProductMainBox, .productBox, .FrameCanvasBox { margin:0; padding:0; width:100%; height:100vh;top:0; right:0; left:0;
	}

.FrameCanvasBox video, .FrameCanvasBox canvas {
    width: 130% !important;
    height: 65vh !important;
    object-fit: fill;
}	

/*
.FrameCanvasBox video, .FrameCanvasBox canvas {
    object-fit: fill;
}	
*/
	
.BBBox { margin:0;padding:0;width:100%;height:100vh;position:absolute; top:0;left:0;display:block; z-index: 2;box-sizing: border-box; border:5px solid green;
    }
	}
/* 

-----------------------------------------------------------------------------------------------
Author                              : Brain Programmers.
For further information contact     : http://brainprogrammers.in/
Browser Tested                      : Mozilla FF 2.0, IE 7,8,9 Safari, chorme
Design & Developed by               : Brain Programmers Team.
-----------------------------------------------------------------------------------------------
*/